Function
value
Returns the value stored at a specified position in the compressed suffix-array.
value(compressedSA, pos)
Parameters

compressedSA | The compressed suffix array to access. Types: CompressedSA
pos | Position at which to access the suffix array. Types: UnsignedIntegerConcept

Remarks
Note that the compressed suffix array is read only. Therefore a const reference is return by this function.
Member of
CompressedSA
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57